Subject: Re: 1/72 XB-70 Valkyrie submission for the gallery.
From: "Steve Bamford" <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Wed, 16 May 2001 22:14:30 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Steve Filak, Sr." <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, April 05, 2001 8:14 PM
Subject: Fw: 1/72 XB-70 Valkyrie submission for the gallery.

>
> Steve Filak, Sr.
> Senior Editor
> Three Steves Aircraft Resource Center
> http://www.aircraftresourcecenter.com
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, March 13, 2001 4:47 PM
> Subject: 1/72 XB-70 Valkyrie submission for the gallery.
>
>
> > Hi Steve,
> >        It's Rich Herron again with a newly completed XB-70 Valkyrie for
> > submission to your gallery. I snapped a few pics during construction and
> > included them in the article.  Thanks a bunch and keep up the good work!
> >
> >                                                             Thanks,
> >                                                             Rich Herron.
> >
> >  P.S. I'm stationed in Germany and I've been telling all the Germans in
> the
> > local club about ARC and they love it!  And they've been telling other
> clubs
> > about it as well.  Take care.
> >
>